body{
	font-family: 'Lato', sans-serif;
	color:#666666;
	font-size:14px;
}
h1,h2,h3,h4,h5{
	font-weight:300;
	font-family: 'Lato', sans-serif;
}
h1{
	padding-bottom:5px;
	font-size:36px;
	line-height:38px;
}
h2{
	font-size:30px;
}
h3{
	color:#1a7e6d;
	font-size:24px;
}
h4{
	font-size:20px;
}
h5{
	font-size:18px;
}
a{
	color:#1a7e6d;	
	font-family: 'Open Sans', sans-serif;
	-webkit-transition-property:color, text;
	-webkit-transition-duration: 0.5s, 0.5s;
	-webkit-transition-timing-function: linear, ease-in;
	-moz-transition-property:color, text;
	-moz-transition-duration:0.5s;
	-moz-transition-timing-function: linear, ease-in;
	-o-transition-property:color, text;
	-o-transition-duration:0.5s;
	-o-transition-timing-function: linear, ease-in;
}
a:hover{
	color:#21b69d;
}
.button{
  background-color:#1FAD95;
}
button:hover, button:focus, .button:hover, .button:focus{
	 background-color:#1E8B78;
}
.wrapper, .row{
	max-width:1149px;
    margin:auto;
}
.logo{
	padding:20px 0;
}
.contactnum {
	color:#000;
	padding-top:30px;
	font-size:24px;
}
.contactnum span.one{
	color:#1e7b6c;
}
.contactnum span{
	text-align:right;
	display:block;
	line-height:30px;
}
.top-bar-section .has-dropdown > a::after{
	border-color:rgba(255, 255, 255, 1.0) transparent transparent;
	margin-top:14.5px;
}
/*start menu here*/
#menu{
	background: #1e7466; /* Old browsers */
	background: -moz-linear-gradient(top,  #1e7466 0%, #1fb198 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1e7466), color-stop(100%,#1fb198)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #1e7466 0%,#1fb198 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #1e7466 0%,#1fb198 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #1e7466 0%,#1fb198 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #1e7466 0%,#1fb198 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e7466', endColorstr='#1fb198',GradientType=0 ); /* IE6-9 */
    min-height:77px;
	position:relative;
	z-index:200;
	
	-webkit-box-shadow: -1px 10px 4px -6px rgba(0,0,0,0.2);
	-moz-box-shadow: -1px 10px 4px -6px rgba(0,0,0,0.2);
	box-shadow: -1px 10px 4px -6px rgba(0,0,0,0.2);
}
.top-bar,.top-bar.expanded .title-area,.top-bar-section ul li,
.top-bar-section li:not(.has-form) a:not(.button){
	background:none;
}
#menu .top-bar-section  ul{
	float:right;
}
#menu .top-bar-section li a{
	font-size:20px;
	font-family: 'Lato', sans-serif;
	padding:16px;
	background:none!important;
}
#menu .top-bar-section li a:hover{
	background:none;
}
#menu ul ul{
	width:auto;
	background-color:#fff;
}

#menu ul ul li a{
	background-color:#fff;
	color:#666;
	padding:0px 20px!important;
}
#menu .top-bar-section ul ul li a:hover,#menu .top-bar-section ul li:hover > a:hover{
	background: #1e7466!important; /* Old browsers */
	background: -moz-linear-gradient(top,  #1e7466 0%, #1fb198 100%)!important; /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1e7466), color-stop(100%,#1fb198))!important; /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #1e7466 0%,#1fb198 100%)!important; /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #1e7466 0%,#1fb198 100%)!important; /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #1e7466 0%,#1fb198 100%)!important; /* IE10+ */
	background: linear-gradient(to bottom,  #1e7466 0%,#1fb198 100%)!important; /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e7466', endColorstr='#1fb198',GradientType=0 )!important; /* IE6-9 */
	color:#fff;
}
.search{
	margin-top:16px;}
.search,.search a,.searchform{
	float:right;
}
.searchform{
	padding:3px 7px;
	display:none;
}
#banner{
	position:relative;
	overflow:hidden;
}
#banner ul{
	margin:0;
	padding:0;
	list-style:none;
}
.flexslider{
	border:none;
	margin:0;}
.flex-control-nav,.flex-direction-nav{
	display:none;}
#banner li{
	position:relative;
}
.banner-image{
	position:relative;
	height:480px;
}
.banner-image img,.flexslider .slides img{
	width:180%;
	max-width:180%;
	position:absolute;
	left:0;
	top:0;
	height:auto;
}
.banner-image ul{
	margin:0;
	padding:0;
	list-style:none;
}
.banner-box{
	position:absolute;
	width:100%;
	top:0;
	left:0;
}
.banner-content{
	background:rgba(0,0,0,0.5);
	padding:40px;
	margin:60px 0 0;
	color:#fff;
}
.banner-content h1{
	color:#fff;
	font-size:50px;
	font-weight:500;
	padding-bottom:30px;
}
#banner{
	position:relative;
	overflow:hidden;
}
#banner p{
	font-size:24px;
	padding:0;
	margin:0 0 10px 0;
	line-height:30px;
}
#banner a{
	color:#fff;
	font-size:30px;
}
#featured{
	margin-top:-30px;
	position:relative;
	z-index:55;
}
.featbox{
	position:relative;
	max-width:366px;
	margin:auto;
	-webkit-box-shadow: 10px 10px 5px -1px rgba(8,8,8,0.15);
	-moz-box-shadow: 10px 10px 5px -1px rgba(8,8,8,0.15);
	box-shadow: 10px 10px 5px -1px rgba(8,8,8,0.15);
}
.feat-text{
	color:#fff;
	font-size:24px;
	line-height:29px;
	position:absolute;
	width:100%;
	left:0;
	bottom:0;
	background:rgba(13,148,125,0.5);
	padding:20px;
}

#personal{
	background-color:#e2ebe8;
	padding:100px 0;
	margin-top:50px;
}
.personal-content strong{
	color:#000;
	font-weight:normal;
	font-size:36px;
	line-height:36px;
}
.personal-image img{
   -webkit-box-shadow: 0px 0px 7px 3px rgba(201,201,201,1);
	-moz-box-shadow: 0px 0px 7px 3px rgba(201,201,201,1);
	box-shadow: 0px 0px 7px 3px rgba(201,201,201,1);
}
.readmore{
	color:#fff;
	font-size:18px;
	border-radius:10px;
	background: #1e7466; /* Old browsers */
	background: -moz-linear-gradient(top,  #1e7466 0%, #1fb198 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1e7466), color-stop(100%,#1fb198)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #1e7466 0%,#1fb198 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #1e7466 0%,#1fb198 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #1e7466 0%,#1fb198 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #1e7466 0%,#1fb198 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e7466', endColorstr='#1fb198',GradientType=0 ); /* IE6-9 */
    display:inline-block;
	padding:15px 50px;
	-webkit-transition: background 1s ease-out;  
    -moz-transition: background 1s ease-out;  
    -o-transition: background 1s ease-out;  
    transition: background 1s ease-out;  

}
.readmore:hover{
	background: #1fb198; /* Old browsers */
	color:#fff!important;
}
.box-shadow {

}
.box-shadow:hover {
        box-shadow: 0 25px 50px -25px rgba(0, 0, 0, .5) inset;
	-webkit-box-shadow: 0 25px 50px -25px rgba(0, 0, 0, .5) inset;
   -moz-box-shadow: 0 25px 50px -25px rgba(0, 0, 0, .5) inset;
     -o-box-shadow: 0 25px 50px -25px rgba(0, 0, 0, .5) inset;
	 color:#fff;
}
#latest-research{
	padding:50px 0;
}
#latest-research  h2,.location-list a{
	color:#1a7e6d;
}
.location-list{
	border:1px #bae2db solid;
	background-color:#eff5f4;
	padding:20px;
	color:#333333;
}
.location-list a{
	font-style:italic;
}
.location-list h3{
	color:#1a7e6d;
	font-size:24px;
	line-height:26px;
	padding-bottom:20px;
}
.location-list ul{
	margin:0;
	padding:0;
}
.location-list ul li{
	background:url(../images/location1.jpg) no-repeat left 10px;
	padding-left:30px;
	list-style:none;
	margin-bottom:20px;
	font-size:18px;
	line-height:22px;
}
.location-list p{
	padding:0;
	margin:0;
	line-height:22px;
}
.latest-news h1,.latest-news h2,.arrow{
	font-weight:300;
	font-family: 'Lato', sans-serif;
}
.arrow{
	background:url(../images/arrow.png) no-repeat right 14px;
	padding-right:20px;
	color:#1e7667;
	font-size:24px;
	display:inline-block;
	margin-bottom:5px;
}
.arrow2{
	background:url(../images/arrow.png) no-repeat right center;
	padding-right:20px;
	color:#1e7667;
	font-size:24px;
	margin-bottom:5px;
	display:inline-block;
	font-weight:bold;
}
.shadow{
	-webkit-box-shadow: 10px 10px 5px -1px rgba(8,8,8,0.15);
	-moz-box-shadow: 10px 10px 5px -1px rgba(8,8,8,0.15);
	box-shadow: 10px 10px 5px -1px rgba(8,8,8,0.15);
}
.prebook{
	font-size:12px;
}
#consult{
	background-color:#eff5f4;
	min-height:378px;
}
#consult,#consult a{
	font-size:14px;
}
#consult .wrapper{
	padding:61px 0 0;
	position:relative;
}
#consult h3{
	padding-bottom:13px;
}
.float-image{
	background:url(../images/flow-image.png) no-repeat left top;
	width:716px;
	height:377px;
	position:absolute;
	left:-200px;
	top:0;
}
.downloadable{
	background-color:#e3efed;
	padding:30px 20px;
	margin-top:20px;
}
.downloadable ul{
	margin:0;
	padding:0;
	list-style:none;
}
.downloadable ul li{
	float:left;
	margin-bottom:10px;
	margin-left:50px;
}
.downloadable ul li:nth-child(2n+1){
	margin-left:0;
}
.downloadable ul li a{
	background:url(../images/download.png) no-repeat left 5px;
	display:block;
	padding:0 0 0 25px;
	color:#1e7e6d;
}
.sidebar h3{
	color:#206c60;
	padding-bottom:10px;
	font-size:30px;

	line-height:33px;
}
.sidebox{
	margin-bottom:20px;
}
.side-list ul{
	margin:0;
	padding:0;
	list-style:none;
}
.side-list ul li{
	background-color:#e4f0ee;
}
.side-list ul li a{
	display:block;
	color:#206c60;
	font-size:18px;
	padding:10px 20px; 
	margin-bottom:13px;
}

.latest-news{
	padding:30px 0;
}
.consult-image{
	width:48%;
	margin-right:5px;
}
.consult-desc{
	width:50%;
}
.joinform input{
	color:#000;
	font-family: 'Lato', sans-serif;
	font-style:italic;
	font-size:18px;
	border:none;
	height:46px;
	box-shadow:none;
}
.joinbox p{
	color:#1e7f6f;
	font-style:italic;
	font-size:16px;
	padding:0 10px;
}
.join-bottom{
	position:relative;
}
.join-bottom input[type="submit"]{
	background:url(../images/button.jpg) no-repeat left top;
	width:53px;
	cursor:pointer;
	z-index:200;
	height:46px;
	right:15px;
	top:0;
	position:absolute;
}
#body{
	padding:50px 0 30px;}
.content h3{
	color:#000000;
	}
.content h1{
	color:#1c7a6a;
}
.content img.left{
	margin-right:20px;
	margin-bottom:20px;
}
.sidebar .latest-news h1{
	font-size:26px;
}
.sidebar .latest-news h2{
	font-size:20px;
	color:#1a7e6d;
}
/*end body*/
#footer {
	background: #1e7466; /* Old browsers */
	background: -moz-linear-gradient(top,  #1e7466 0%, #1fb198 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1e7466), color-stop(100%,#1fb198)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #1e7466 0%,#1fb198 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #1e7466 0%,#1fb198 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #1e7466 0%,#1fb198 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #1e7466 0%,#1fb198 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e7466', endColorstr='#1fb198',GradientType=0 ); /* IE6-9 */
	
	color:#fff;
	font-size:19px;
	padding:30px 0;
	font-family: 'Lato', sans-serif;
	font-weight:300;
}
.footer-menu ul{
	list-style:none;
	margin:0;
	padding:0;
}
.footer-menu ul li{
	float:left;
	margin-right:10px;
}
.footer-menu ul li:last-child{
	margin-right:0;
}
.footer-menu ul li a{
	color:#fff;
	font-size:19px;
	font-family: 'Lato', sans-serif;
	font-weight:300;
}
.copyright{
	line-height:32px;
}
.faq-question_new a{
	font-size:20px;
	font-weight:300;
	font-family: 'Lato', sans-serif;
}


@media (max-width: 979px) {
	.top-bar{
		position:relative;
		height:49px;
	}
	.top-bar.expanded .toggle-topbar a{
		color:#fff;
	}
	.top-bar.expanded .toggle-topbar a span::after{
		box-shadow:0 0 0 1px #fff, 0 7px 0 1px #fff, 0 14px 0 1px #fff;
	}
	#menu  .top-bar-section ul {
		margin-bottom:20px;
	}
	#menu  .top-bar-section ul ul{
		width:100%;
	}
	#menu .top-bar-section ul li a{
		background:none!important;
	}
	#menu ul ul li a, #menu ul ul li a:hover{
		background:none;
		color:#fff;
		padding:7px 15px!important;
	}

		#menu .top-bar-section ul{
		float:none;
	}
	#menu .top-bar-section ul li a{
		padding-bottom:5px;
		padding-top:5px;
	}
	#menu{
		min-height:53px;
	}
	#menu ul.title-area{
		margin-top:6px;
		margin-right:10px;
	}
	.top-bar-section .has-dropdown > a::after{
		border-color:transparent transparent transparent rgba(255, 255, 255, 0.4);
		margin-top:0;
	}
		#menu ul ul{
		background:none;
	}
	.search {
		left: 11px;
		margin-top: 0;
		position: absolute;
		top: 6px;
	}
	.downloadable ul li{
		float:none;
		display:block;
		margin-left:0!important;
	}
	.float-image{
		display:none;
	}
	.banner-image img, .flexslider .slides img{
		height:auto;
	}
	.footer-menu ul li a{
		font-size:17px;
	}
	.copyright {
		font-size: 17px;
		line-height: 29px;
	}
}
@media (min-width: 768px) and (max-width: 979px) {	
	#menu .top-bar-section li a{
		font-size:15px;
	}
	.contactnum{
		font-size:20px;
	}
	.contactnum span{
		line-height:25px;
	}
	.banner-content h1{
		font-size:35px;
		padding-bottom:20px;
	}
	#banner p{
		font-size:19px;
		line-height:27px;
	}
	#banner a{
		font-size:22px;
	}
	.banner-image img,.flexslider .slides img{
		width:1900px;
		max-width:1900px;
	}
	.banner-image{
		height:415px;
	}
	.feat-text{
		font-size:18px;
		line-height:23px;
		padding:9px;
	}
	.downloadable ul li{
		float:none;
		display:block;
		margin-left:0!important;
	}
	.consult-image{
		width:auto;
		margin-right:0;
		margin-bottom:20px;
		text-align:center;
	}
	.consult-desc{
		width:auto;
		margin-bottom:10px;
	}
	.banner-image img, .flexslider .slides img{
		height:auto;
	}
	
}
@media (max-width: 767px){
	.contactnum{
		font-size:15px;
	}
	.contactnum span{
		line-height:20px;
	}
	#menu .top-bar-section li a{
		font-size:16px;
	}
	#personal{
		padding:50px 0;
	}
	.banner-content h1{
		font-size:26px;
		padding-bottom:0px;
	}
	#banner p {
		font-size: 15px;
		line-height: 24px;
	}
	#banner a{
		font-size:22px;
	}
	.banner-image img,.flexslider .slides img{
		width:1900px;
		max-width:1900px;
	}
	.downloadable ul li{
		float:none;
		display:block;
		margin-left:0!important;
	}
	.float-image{
		display:none;
	}
	.consult-image{
		width:auto;
		margin-right:0;
		margin-bottom:20px;
		text-align:center;
	}
	.consult-desc{
		width:auto;
		margin-bottom:10px;
	}
	.feat-text{
		font-size:14px;
		line-height:18px;
	}
	.banner-image{
		height:380px;
	}
	#banner a{
		font-size:17px;
	}
	#footer{
		padding:0;
	}
	.footer-menu{
	  padding:11px 0;
	}
	.footer-menu ul li{
	 float:none;
	width:auto;
	margin:0;
	}
	
	.footer-menu ul li a{
	  display:block;
	  text-align:center;
	   padding:5px 0;
	}
	.copyright{
	background-color:#fff;
	padding:20px;
	color:#666666;
	text-align:center;
	
	}
}
@media (max-width: 680px){
	#menu .top-bar-section li a{
		font-size:13px;
	}
	.downloadable ul li{
		float:none;
		display:block;
		margin-left:0!important;
	}
	.consult-image{
		width:auto;
		margin-right:0;
		margin-bottom:20px;
		text-align:center;
	}
	.consult-desc{
		width:auto;
		margin-bottom:10px;
	}
	#banner a{
		font-size:17px;
	}
	
}
@media (max-width: 640px) {
	.logo{
		padding:10px 20px;
	}
	.contactnum{
		padding:0 0 10px;
	}
	.contactnum span{
		text-align:center;
	}
	#banner h1{
		font-size:30px;
	}
	#featured{
		margin:0;
		padding:40px 20px;
	}
	#featured .columns{
		margin-bottom:20px;
	}
	.personal{
		margin-top:0;
		padding:20px 0;
	}
	#personal{
		padding:50px 0;
		margin:0;
	}
	.personal-image img{
		margin:auto;
	}
	.map img{
		width:100%;
	}
	.personal-image{
		margin-bottom:20px;
		text-align:center;
	}
	.personal-content strong{
		font-size:30px;
	}
	#latest-research{
		padding:10px 0; 
	}
	.map,.mapbox{
		margin-bottom:20px;
	}
	.float-image{
		display:none;
	}

	.sidebar{
		padding-top:20px;
	}
	.banner-content h1{
		font-size:19px;
		padding-bottom:10px;
	}
	.feat-text{
		font-size:24px;
		line-height:27px;
	}
	#banner a{
		font-size:17px;
	}
	.banner-image img, .flexslider .slides img{
		height:auto;
		max-width:2464px;
		width:2464px;
	}
	
	/** added **/
	.banner-image img, .flexslider .slides img{
		height:auto;
		width:800px;
	   	position:absolute;
	   	left:-29px;
	   	max-width:2464px;
	}
	 .banner-image{
		height:200px;
		background-color:red;
	 }
	 .banner-content{
	  padding:10px;
	  margin:50px 0 0;
	 }
	 .banner-content p,.banner-content a{
	  display:none;
	 }
		/** end added **/
	
	
}
@media (max-width: 480px) {
	#banner{
	/*	display:none; */
	}
	.feat-text{
		font-size:18px;}
	.readmore, .readmore:hover{
		font-size:16px;
		padding:15px 22px;
	}
	.consult-image,.consult-desc{
		float:none!important;
		width:auto;
	}
	.consult-image a,.consult-desc a{
		display:inline-block;
	}
	.consult-desc,.consult-image{
		margin-bottom:20px;
	}
	.consult-image{
		text-align:center;
	}
	#footer{
		font-size:15px;
	}
	.footer-menu{
		margin-bottom:10px;
	}
	.footer-menu ul li{
		float:none;
		text-align:center;
	}
	.copyright{
		float:none;
		padding:0 15px;
	}
	.arrow{
		background-position:right center;
		font-size:14px;
	}
	 #banner h1{
	  font-size:22px;
	  padding-bottom:10px;
	  line-height:25px;
	 }
	
}


.search {
	display: none;
}
